<?php
final class OfferDto extends Dto {
  public $offerCode = '';

  public $shopName = '';
  public $prefectureId = '';
  public $prefecture = '';
  public $cityId = '';
  public $city = '';
  public $wardId = '';
  public $ward = '';
  public $area = '';
  public $address = '';
  public $telNo = '';
  public $tantoName = '';
  public $lat;
  public $lng;
  public $access = '';

  public $title = '';
  public $message = '';
  public $celebrate = '';
  public $newFlag = '';
  public $currPhoto1 = '';
  public $currPhoto2 = '';

  public $outline = array();
  public $outlineList = array();
  public $occupation = '';
  public $category = '';
  public $content = '';

  public $searchTime = array();
  public $searchTimeList = '[]';
  public $time = array();
  public $times = '';
  public $minutes = '';

  public $conditionList = '';
  public $condition = array();
  public $conditions = array();

  public $compensationList = '';
  public $compensation = array();
  public $compensations = array();

  public $salary = array();

  public $remark = array();
  public $delFlag = '';

  public $editMode = '0';
  public $mode = '0';
}
//EOF.
